## python-esmre 0.3.1

=== debian/changelog ===
python-esmre (0.3.1-5build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:47 +0100

python-esmre (0.3.1-5build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:10:25 +0000

python-esmre (0.3.1-5) unstable; urgency=medium

  * Drop also Python2 build deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 13:17:25 +0200

python-esmre (0.3.1-4) unstable; urgency=medium

  * Update VCS fields
  * Bump std-version to 4.4.0, no changes required
  * Bump compat level to 12
  * Drop old Python2 package (Closes: #937732)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 13:13:27 +0200

python-esmre (0.3.1-3) unstable; urgency=medium

  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Sep 2015 12:23:52 +0200

python-esmre (0.3.1-2) unstable; urgency=medium

  * Move the repository to collab-maint and set myself as Maintainer.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 20 Apr 2015 08:56:30 +0200

python-esmre (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #719790)  

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 16 Feb 2015 18:27:18 +0100
