=== debian/control ===
Source: python-esmre
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: http://code.google.com/p/esmre/
Vcs-Browser: https://salsa.debian.org/debian/python-esmre
Vcs-Git: https://salsa.debian.org/debian/python-esmre.git

Package: python3-esmre
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Regular expression acceleration in Python3
 esmre is a Python module that can be used to speed up the execution of a large
 collection of regular expressions. It works by building a index of compulsory
 substrings from a collection of regular expressions, which it uses to quickly
 exclude those expressions which trivially do not match each input.
 .
 This is the Python 3 version of the package.
