## python-esmre 0.5.2

=== debian/changelog ===
python-esmre (0.5.2-1) unstable; urgency=medium

  * Update watch file for new location
  * Update std-version to 4.5.0 and Homepage to new github repo
  * Update copyright with new https url
  * Update copyright file for new location
  * Bump compat level to 13
  * New upstream version 0.5.2
  * Update copyright file for new release
  * Drop patches, useless with new release
  * Add cython to build process
  * Add python3-nose to dependencies used for test
  * Update docs for new file location
  * Add clean of autogenerated esm.c file
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Sep 2020 23:45:25 +0200
