=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               cython3,
                dh-python,
                python3-all-dev,
+               python3-nose,
                python3-setuptools
-Standards-Version: 4.4.0
-Homepage: http://code.google.com/p/esmre/
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://github.com/wharris/esmre
 Vcs-Browser: https://salsa.debian.org/debian/python-esmre
 Vcs-Git: https://salsa.debian.org/debian/python-esmre.git
