## python-esmre 1.0

=== debian/changelog ===
python-esmre (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Update std-version to 4.6.1
  * Bump copyright years
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Sep 2022 12:03:35 +0200
