=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-nose,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/wharris/esmre
 Vcs-Browser: https://salsa.debian.org/debian/python-esmre
 Vcs-Git: https://salsa.debian.org/debian/python-esmre.git
