## python-esmre 1.0.1

=== debian/changelog ===
python-esmre (1.0.1-5build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:38:04 +0000

python-esmre (1.0.1-5build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:47:10 +0000

python-esmre (1.0.1-5build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:17 +0100

python-esmre (1.0.1-5) unstable; urgency=medium

  * Use upstream proposed PR: #13
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Oct 2024 15:07:41 +0200

python-esmre (1.0.1-4) unstable; urgency=medium

  * Drop setuptools dependency, leading to drop of runtime pkg-resources
    dependency (Closes: #1083635)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Oct 2024 14:54:05 +0200

python-esmre (1.0.1-3) unstable; urgency=medium

  * Switch to cython3, to fix a build failure with upstream proposed PR: #8
    https://github.com/wharris/esmre/pull/8/files (Closes: #1082126)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Oct 2024 14:30:14 +0200

python-esmre (1.0.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to cython3-legacy (Closes: #1056855) to fix a build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Dec 2023 12:40:45 +0100

python-esmre (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Drop nose (Closes: #1018486).
  * Update std-version to 4.6.2
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Sep 2023 12:48:49 +0200
