=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
                cython3,
                dh-python,
                python3-all-dev,
-               python3-nose,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/wharris/esmre
 Vcs-Browser: https://salsa.debian.org/debian/python-esmre
 Vcs-Git: https://salsa.debian.org/debian/python-esmre.git
