=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/esmre-$1\.tar\.gz/ \
	https://github.com/wharris/esmre/tags .*/v?(\d\S*)\.tar\.gz
